<p>&quot;Eco City Living&quot; Pilot Project!</p>
<p>All proceeds generated by this airbnb listing go back into the project.</p>
<p>February special host. Eco-City Living is pleased to welcome Pascal.
Pascal is a talented adobe clay brick artist, who is eager to share and spread
the knowledge of this ancient craft. He will be your host for the month of
February.</p>
<p>A little about me. After many years of travel</p>
<p>Join us as we experiment with growing food in a urban setting, and discover ways
to reduce our environmental impact on a macro scale. You&#39;ll find many moringa
trees, aloe vera, lime trees and others, around the space. We also propagate
cultures; kefir and kombucha.</p>
<p>We consciously chose to be AC Free! Finding a place to stay that lent itself to
this decision was not a quick task. But we eventually found it! Located in a low
density well treed neighborhood, the &quot;Eco Lodge&quot; is located on the top (third)
floor, of a wonderfully designed, low density apartment building. Facing north
with large opening windows on three sides of the unit, allowing for a strong
breeze to come through. Each room has opening windows (yes plural), and attached
box for plants (natures air-conditioners), large ceiling fan, special ordered
and altered mosquito nets that are fully enclosed to ensure a peaceful nights
sleep.</p>
<p>If you&#39;re a food lover and enjoy healthy living, look no further. We do our best
to provide a healthy environment for your stay.</p>
